## golang-github-juju-httprequest 0.0~git20171018.77d36ac

=== debian/changelog ===
golang-github-juju-httprequest (0.0~git20171018.77d36ac-3) unstable; urgency=medium

  * Team upload.
  * Vcs-* urls: pkg-go-team -> go-team.

 -- Alexandre Viau <aviau@debian.org>  Tue, 06 Feb 2018 00:22:25 -0500

golang-github-juju-httprequest (0.0~git20171018.77d36ac-2) unstable; urgency=medium

  * point Vcs-* urls to salsa.d.o subproject

 -- Alexandre Viau <aviau@debian.org>  Thu, 25 Jan 2018 17:14:17 -0500

golang-github-juju-httprequest (0.0~git20171018.77d36ac-1) unstable; urgency=medium

  * Initial release (Closes: #886618)

 -- Alexandre Viau <aviau@debian.org>  Mon, 08 Jan 2018 01:41:29 -0500
