=== debian/control ===
Source: golang-github-juju-httprequest
Section: devel
Priority: optional
Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
Uploaders: Alexandre Viau <aviau@debian.org>
Build-Depends: debhelper (>= 10),
               dh-golang,
               golang-any,
               golang-github-juju-testing-dev,
               golang-github-julienschmidt-httprouter-dev,
               golang-golang-x-net-dev,
               golang-golang-x-tools-dev,
               golang-gopkg-check.v1-dev,
               golang-gopkg-errgo.v1-dev
Standards-Version: 4.1.1
Homepage: https://github.com/juju/httprequest
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-juju-httprequest
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-juju-httprequest.git
XS-Go-Import-Path: github.com/juju/httprequest
Testsuite: autopkgtest-pkg-go

Package: golang-github-juju-httprequest-dev
Architecture: all
Depends: ${shlibs:Depends},
         ${misc:Depends},
         golang-github-juju-testing-dev,
         golang-github-julienschmidt-httprouter-dev,
         golang-golang-x-net-dev,
         golang-golang-x-tools-dev,
         golang-gopkg-check.v1-dev,
         golang-gopkg-errgo.v1-dev
Description: JSON-oriented HTTP server and client helpers
 Package httprequest provides functionality for unmarshaling HTTP request
 parameters into a struct type.
